@charset "utf-8";

/*bxslider ロード時非表示*/
    .bxslider li {
      display: none;
    }
    .bx-viewport .bxslider li {
      display: block !important;
    }


/*slick slider ロード時非表示*/
.slider {
  display:none;
}
.slider.slick-initialized {
  display: block;
}


.fa{
	
	color: #EAA80F;
}

/*メインイメージ*/
#mainImage
{
	/*background: url(../images/common/bg_spring.png) repeat-x;*/
	/*background: url(../images/common/bg_spring.jpg) repeat-x;*/
	/*background: url(../images/common/bg_shoka.png) repeat-x;*/
	/*background: url(../images/common/bg_winter.png) repeat-x;*/
	/*background: url(../images/common/bg_jan.png) repeat-x;*/
	/*background: url(../images/common/bg_feb.png) repeat-x;*/
	background:url(../images/common/bg.png) repeat-x;
	background-size: contain;
}

div.responsive img
{
	width: auto;
	height: auto;
	position: relative;
}

/*スマホ・タブレット用メインイメージ*/


#image-area-wrapper .main-image
{
	width: 100%;
}

#tab-search-bike
{
	display: none;
}

/*レンタルバイク検索*/
#m-search-bike
{
	border: 1px solid #CCC;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 10px;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	margin-top: 10px;
}

#m-search-bike img
{
	max-width: 100%;
}

#m-searchi-bike-position
{
	margin: 0 1% 0 6%;
}

#m-search-bike a
{
	float: left;
	color: #fff;
	display: block;
	width: 46%;
	line-height: 25px;
	margin-bottom: 5px;
	margin-top: 5px;
	border-radius: 5px;
	list-style: none;
	text-align: center;
	font-weight: bold;
	margin-right: 5px;
}

/*レンタルバイクご利用*/
#m-flowuse
{
	border: 1px solid #CCC;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: center;
	margin-right: 5px;
	padding-bottom: 5px;
	/*padding-top: 5px;*/
	margin-bottom: 10px;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
}

#m-flowuse-position
{
	padding: 2% 3% 1% 3%;
}

#m-flowuse .m-flow-img-size
{
	max-width: 100%;
}

.flowuse-link
{
	text-align: right;
	padding-right: 2%;
	padding-bottom: 2%;
	font-size: smaller;
}

/*PC用レンタルバイクご利用*/
#pc-flowuse
{
	display: none;
}

/*イベントキャンペーン*/

/*イベントキャンペーンタイトル*/
#contents .title, h2
{
	background: url(../images/common/bar.jpg) no-repeat bottom;
	margin: 0 0 10px 0;
	padding-bottom: 1px;
	color: #333;
}

/*タブレット用ご利用フロータイトル*/
#contents .tab-flow-title
{
	display: none;
}

/*PC用ご利用フロータイトル*/
#contents .pc-flow-title
{
	display: none;
}

/*本部イベントキャンペーン枠*/
.event-camp-wrapper
{
	/*float: left;*/
	border: 1px solid #CCC;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	border-radius: 5px;
	margin-bottom: 10px;
	margin-right: 5px;
	height: auto;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	padding-bottom: 2%;
}

/*本部イベントキャンペーンタイトルテキスト*/
.event-camp .event-camp-wrapper h4
{
	margin: 10px 5px 5px 5px;
	color: #06C;
	font-size: 11px;
	text-align: left;
}

/*本部イベントキャンペーンイメージ*/
.event-camp .event-image
{
	float: left;
	width: 30%;
	margin-right: 3%;
	padding: 3px;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-left: 5px;
}

/*本部イベントキャンペーン内テキスト*/
.event-camp .event-txt
{
	float: left;
	text-align: left;
	width: 60%;
	font-size: 10px;
}

/*本部イベントキャンペーン内　回り込み解除*/
.event-camp .clear-camp
{
	clear: both;
}

/*レンタルバイクご利用方法　表示枠PC用*/

#contents #pc-flowuse .pc-flow
{
	border: 1px solid #CCC;
	height: auto;
	width: 48%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
	margin-right: 5px;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	float: left;
}

#contents #pc-flowuse .pc-flow .img
{
	width: 98%;
	margin: 1%;
}

/*レンタルバイクご利用方法　表示枠タブレット用*/

#contents .flowuse .tab-flow
{
	border: 1px solid #CCC;
	height: auto;
	width: 98%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
	margin-right: 5px;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	float: left;
}

#contents .flowuse .tab-flow .img
{
	width: 98%;
	margin: 1%;
}

/*タブレットの地図とご利用方法と登録台数の非表示*/

.flowuse
{
	display: none;
}

/*ショップイベント・キャンペーン*/

.event-campaign
{
	border: 1px solid #CCC;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
	margin-right: 5px;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
}

.event-campaign li
{
	border-bottom: 1px dotted #006699;
	list-style: none;
	padding: 2px 0;/*padding-right:3%;
	padding-top:2%;*/
}

.event-campaign ul
{
	padding: 0 3% 0 3%;
}

.event-campaign div
{
	text-align: right;
	padding-right: 2%;
	padding-bottom: 2%;
	font-size: smaller;
}

.event-campaign span
{
	font-weight: bold;
	color: #ff8c00;
}

/*ショップトピックス*/

.shop-topics
{
	border: 1px solid #CCC;
	/*height: auto;*/
	height: 680px;
	width: 100%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
	margin-right: 5px;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
}

.shop-topics li
{
	border-bottom: 1px dotted #006699;
	list-style: none;
	padding: 2px 0;/*padding-right:3%;
	padding-top:2%;*/
}

.shop-topics ul
{
	padding: 0;
	margin: 0;
}

.shop-topics .topic-list
{
	text-align: right;
	padding-right: 2%;
	padding-bottom: 2%;
	font-size: smaller;
}

.shop-topics span
{
	font-weight: bold;
	color: #ff8c00;
}

.shop-topics .shop-txt
{
	float: left;
	width: 85%;
	margin-top: 4%;
}

.shop-topics .shop-icon
{
	float: left;
	margin-right: 1%;
	width: 11%;
	margin-left: 2%;
	margin-top: 6%;
}

/*レンタルバイクトピックス*/
.rb-topics
{
	border: 1px solid #CCC;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
	margin-right: 5px;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
}

.rb-topics li
{
	border-bottom: 1px dotted #006699;
	list-style: none;
	padding: 2px 0;/*padding-right:3%;
	padding-top:2%;*/
}

.rb-topics ul
{
	padding: 0 3% 0 3%;
}

.rb-topics div
{
	text-align: right;
	padding-right: 2%;
	padding-bottom: 2%;
	font-size: smaller;
}

.rb-topics span
{
	font-weight: bold;
	color: #ff8c00;
}

/*現在の車両台数・店舗登録数*/
.rb-regist
{
	border: 1px solid #CCC;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
	margin-right: 5px;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
}

.rb-regist div
{
	text-align: right;
	padding-right: 2%;
	padding-bottom: 0.5%;
	font-size: smaller;
}

.rb-regist .imgicon
{
	float: left;
	width: 47%;
	margin-left: 1%;
	margin-top: 2%;
}

.rb-regist .txtreg
{
	text-align: center;
	font-size: small;
	width: 47%;
	margin-left: 1%;
	margin-top: 1%;
	float: left;
}

.rb-regist .txtreg .kyocho
{
	color: #F00;
	font-size: 150%;
	text-decoration: underline;
}

/*バナー部*/

#banner article section
{
	margin-bottom: 5px;
}

/*バナータイトル*/
#banner .title, h2
{
	background: url(../images/common/bar.jpg) no-repeat bottom;
	margin: 0 0 10px 0;
	padding-bottom: 1px;
	color: #333;
}

.banner-img ul
{
	margin-left: 0 auto;
	padding: 0;
}

.banner-img li
{
	list-style: none;
	margin: 1% 0;
}

#mb-ad-img
{
	display: block;
}

#mb-ad-img ul
{
	margin-left: 0 auto;
	padding: 0;
}

#mb-ad-img li
{
	list-style: none;
	margin: 1% 0;
}

/*広告表示*/

#ad-img
{
	display: block;
	width: 100%;
}

#ad-img ul
{
	margin-left: 0 auto;
	padding: 0;
}

#ad-img li
{
	list-style: none;
	margin: 1% 0;
}

/*アイコン説明*/

#icon-desc-wrapper
{
	margin-left: 2%;
	margin-top: 3%;
	margin-bottom: 2%;
}

#icon-desc-wrapper .info-wrapper
{
	float: left;
	width: 32%;
}

#icon-desc-wrapper .user-wrapper
{
	float: left;
	width: 30%;
}

#icon-desc-wrapper .option-wrapper
{
	float: left;
	width: 20%;
}

#icon-desc-wrapper .sharyo-wrapper
{
	float: left;
	width: 18%;
}

/*アイコン共通*/

#icon-desc-wrapper .icon-img
{
	width: 15%;
	float: left;
}

#icon-desc-wrapper .icon-img-op
{
	width: 15%;
	float: left;
}

#icon-desc-wrapper .icon-txt-op
{
	font-size: 65%;
	width: 84%;
	float: left;
	margin-left: 1%;
	margin-top: 4%;
}

#icon-desc-wrapper .icon-txt
{
	font-size: 65%;
	width: 84%;
	float: left;
	margin-left: 1%;
	margin-top: 4%;
}

/*メーカーコラボキャンペーン*/

.maker
{
	border: 1px solid #CCC;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
	margin-right: 5px;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
}

.event-camp .maker
{
	width: 96%;
	margin-right: 3%;
	padding: 3px;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-left: 0px;
}

.event-camp .maker-txt
{
	margin-top: 5px;
	margin-bottom: 5px;
}

/*ピックアップバイクテキストサイズ*/

.slick-mt-list .margin-r
{
	/*margin-right: 5px;*/
	margin-bottom: 5px;
}

.slick-mt-list .txt-a
{
	font-size: 100%;
	margin-right: 5px;
	display: block;
	cursor:pointer;
}

.slick-mt-list .txt-b
{
	font-size: 100%;
	margin-right: 5px;
	display: block;
	cursor:pointer;
	margin-top: 6px;
}

.slick-mt-list .margin-r a img
{
	cursor:pointer;
}

/*ショップトピックスiframe*/

.iframe
{
	width: 100%;
	height: 600px;
	overflow: auto;
	scrollbar-face-color: #f1f1f1;
	scrollbar-track-color: #CCCCCC;
	scrollbar-arrow-color: #333333;
	scrollbar-3dlight-color: #333333;
	scrollbar-highlight-color: #999999;
	scrollbar-shadow-color: #dfdfdf;
	scrollbar-darkshadow-color: #808080;
}

/*震災用メッセージ枠*/
.shinsai-mes-mb
{
	margin-top: 10px;
	/*border: 1.5px solid #1B64BB;*/
	padding: 5px;
	text-align: center;
	background: #fff;
	display: block;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	border-radius:5px;
}

.shinsai-mes-tb
{
	display: none;
}

.shinsai-mes-pc
{
	display: none;
}

.bike-height
	{
		height:120px;
	}


/*==================================
　タブレット・デスクトップ用CSS
==================================*/

/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
	
.bike-height
	{
		height:150px;
	}


/*震災用メッセージ枠*/
.shinsai-mes-mb
{
	display: none;
}

.shinsai-mes-tb
{
	margin-top: 10px;
	/*border: 1.5px solid #1B64BB;*/
	padding: 5px;
	text-align: center;
	background: #fff;
	display: block;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	border-radius:5px;
}

.shinsai-mes-pc
{
	display: none;
}

#image-area-wrapper .main-image
{
	width: 100%;
}

/*レンタルバイク検索*/
#tab-search-bike
{
	border: 1px solid #CCC;
	height: auto;
	width: 48%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 10px;
	float: left;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	display: block;
}

#tab-search-bike img
{
	max-width: 100%;
}

#tab-search-bike ul
{
	padding: 0 10% 0 10%;
}

#tab-search-bike li, #tab-search-bike a
{
	float: left;
	color: #fff;
	display: block;
	width: 100%;
	line-height: 15px;
	text-decoration: none;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	-ms-transition: 1s;
	margin-bottom: 5px;
	border-radius: 5px;
	list-style: none;
	text-align: center;
	font-weight: bold;
	margin-right: 5px;
	background-color: #0073a8;
}

#tab-search-bike a:hover
{
	background-color: #043c78;
}

#search-bike
{
	display: none;
}

.flowuse
{
	float: left;
	width: 49%;
	display: block;
}

#m-flowuse
{
	display: none;
}

#pc-flowuse
{
	display: none;
}

/*イベントキャンペーンタイトル*/
#contents .title, h2
{
	background: url(../images/common/bar.jpg) no-repeat bottom;
	margin: 0 0 10px 0;
	padding-bottom: 1px;
	color: #333;
}

/*タブレット用ご利用フロータイトル*/
#contents .tab-flow-title
{
	display: block;
}

/*PC用ご利用フロータイトル*/
#contents .pc-flow-title
{
	display: none;
}

/*本部イベントキャンペーン枠*/
.event-camp-wrapper
{
	float: left;
	border: 1px solid #CCC;
	height: auto;
	width: 48%;
	background-color: #ffffff;
	border-radius: 5px;
	margin-bottom: 10px;
	margin-right: 5px;
	height: auto;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	padding-bottom: 2%;
}

/*本部イベントキャンペーンタイトルテキスト*/
.event-camp .event-camp-wrapper h4
{
	margin: 10px 5px 5px 5px;
	color: #06C;
	font-size: 11px;
	text-align: left;
}

/*本部イベントキャンペーンイメージ*/
.event-camp .event-image
{
	/*float: left;*/
	width: 92%;
	margin-right: 3%;
	padding: 3px;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-left: 5px;
}

/*本部イベントキャンペーン内テキスト*/
.event-camp .event-txt
{
	/*float: left;*/
	text-align: left;
	width: 95%;
	font-size: 11px;
	margin-top: 5px;
	margin-left: 5px;
}

/*本部イベントキャンペーン内　回り込み解除*/
.event-camp .clear-camp
{
	clear: none;
}

/*ショップトピックス*/
.shop-topics ul
{
	padding: 0;
	margin: 0;
}

.shop-topics li
{
	border-bottom: 1px dotted #006699;
	list-style: none;
	padding: 2px 0;/*padding-right:3%;
	padding-top:2%;*/
}

.shop-topics .topic-list
{
	text-align: right;
	padding-right: 2%;
	padding-bottom: 2%;
	font-size: smaller;
}

.shop-topics span
{
	font-weight: bold;
	color: #ff8c00;
}

.shop-topics .shop-txt
{
	float: left;
	width: 88%;
	margin-top: 2%;
}

.shop-topics .shop-icon
{
	float: left;
	margin-right: 1%;
	width: 8%;
	margin-left: 2%;
	margin-top: 3%;
}

/*バナー画像イメージ*/


.banner-img li
{
	list-style: none;
	margin: 1% 1% 1% 0%;
	float: left;
	max-width: 48%;
}

/*広告*/

#mb-ad-img ul
{
	margin: 0 auto;
	padding: 0;
}

#mb-ad-img li
{
	list-style: none;
	margin: 1% 1% 1% 0%;
	float: left;
	max-width: 48%;
}

#ad-img
{
	display: block;
}

#ad-img ul
{
	margin-left: 0 auto;
	padding: 0;
}

#ad-img li
{
	list-style: none;
	margin: 1% 1% 1% 0%;
	float: left;
	max-width: 48%;
}

/*アイコン説明*/

#icon-desc-wrapper
{
	margin-left: 2%;
	margin-top: 2%;
	margin-bottom: 2%;
}

#icon-desc-wrapper .info-wrapper
{
	float: left;
	width: 25%;
}

#icon-desc-wrapper .user-wrapper
{
	float: left;
	width: 25%;
}

#icon-desc-wrapper .option-wrapper
{
	float: left;
	width: 25%;
}

#icon-desc-wrapper .sharyo-wrapper
{
	float: left;
	width: 25%;
}

/*アイコン共通*/

#icon-desc-wrapper .icon-img
{
	width: 15%;
	float: left;
}

#icon-desc-wrapper .icon-img-op
{
	width: 15%;
	float: left;
}

#icon-desc-wrapper .icon-txt-op
{
	font-size: 85%;
	width: 84%;
	float: left;
	margin-left: 1%;
	margin-top: 4%;
}

#icon-desc-wrapper .icon-txt
{
	font-size: 85%;
	width: 84%;
	float: left;
	margin-left: 1%;
	margin-top: 4%;
}

/*現在の車両台数・店舗登録数（スマホ非表示のみ）*/
.rb-regist
{
	display: none;
}

/*現在の車両台数・店舗登録数(タブレット表示のみ）*/

.rb-tb-regist
{
	text-align: right;
	padding-right: 2%;
	padding-bottom: 0.5%;
	font-size: smaller;
}

.rb-tb-regist .imgicon
{
	width: 95%;
	padding: 2% 3% 2% 3%;
}

.rb-tb-regist .txtreg
{
	text-align: center;
	font-size: small;
	width: 100%;
	margin-left: 1%;
	margin-top: 1%;
}

.rb-tb-regist .txtreg .kyocho
{
	color: #F00;
	font-size: 150%;
	text-decoration: underline;
}

/*メーカーコラボキャンペーン*/

.maker
{
	border: 1px solid #CCC;
	height: auto;
	width: 98%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: left;
	margin-bottom: 10px;
	position: relative;
	margin-right: 5px;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
}
	
	/*ピックアップバイクテキストサイズ*/

	.slick-mt-list .margin-r
{
	margin-right: 5px;
	margin-bottom: 5px;
}

.slick-mt-list .txt-a
{
	font-size: 85%;
	margin-right: 5px;
	display: block;
	cursor: pointer;
}
	
.slick-mt-list .txt-b
{
	font-size: 85%;
	margin-right: 5px;
	display: block;
	cursor:pointer;
	margin-top: 6px;
}
	
.slick-mt-list .margin-r a img
{
	cursor:pointer;
}
	
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 769px) {
	
.bike-height
	{
		height:150px;
	}

/*震災用メッセージ枠*/
.shinsai-mes-mb
{
	display: none;
}

.shinsai-mes-tb
{
	display: none;
}

.shinsai-mes-pc
{
	/*border: 1.5px solid #1B64BB;*/
	padding: 5px;
	text-align: center;
	background: #fff;
	padding-top: 10px;
	display: block;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	border-radius:5px;
}

/*メインイメージ表示*/
#image-area-wrapper
{
	display: block;
}

/*PC用メインイメージバイク検索左側配置*/
#image-area-wrapper .pc-sb
{
	float: left;
	width: 30%;
	margin-right: 1%;
}

/*PC用メインイメージ右側配置*/
#image-area-wrapper .main-image
{
	float: left;
	width: 69%;
}

#tab-mb-mainimage
{
	display: none;
}

#tab-search-bike
{
	display: none;
}

/*レンタルバイク検索*/
#search-bike
{
	margin-top: 10px;
	border: 1px solid #CCC;
	height: auto;
	width: 90%;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 10px;
	float: left;
	-moz-box-shadow: 0 0 5px #202f55;
	-webkit-box-shadow: 0 0 5px #202f55;
	box-shadow: 0 0 5px #202f55;
	display: block;
}

#search-bike img
{
	max-width: 100%;
}

#search-bike ul
{
	padding: 0 5% 0 5%;
}

#search-bike li, #search-bike a
{
	float: left;
	color: #fff;
	display: block;
	width: 100%;
	margin-bottom: 4px;
	list-style: none;
	text-align: center;
	font-weight: bold;
}

/*イベントキャンペーンタイトル*/
#m-flowuse
{
	display: none;
}

.flowuse
{
	display: none;
}

#pc-flowuse
{
	display: block;
}

#contents .title, h2
{
	background: url(../images/common/bar.jpg) no-repeat bottom;
	margin: 0 0 10px 0;
	padding-bottom: 1px;
	color: #333;
}

/*タブレット用ご利用フロータイトル*/
#contents .tab-flow-title
{
	display: none;
}

/*PC用ご利用フロータイトル*/
#contents .pc-flow-title
{
	display: block;
}

/*本部イベントキャンペーン枠*/
.event-camp-wrapper
{
	float: left;
	border: 1px solid #CCC;
	height: auto;
	width: 48%;
	background-color: #ffffff;
	border-radius: 5px;
	margin-bottom: 10px;
	margin-right: 5px;
	height: auto;
	-moz-box-shadow: 0 0 5px #999999;
	-webkit-box-shadow: 0 0 5px #999999;
	box-shadow: 0 0 5px #999999;
	padding-bottom: 2%;
	position: relative;
}

/*本部イベントキャンペーンタイトルテキスト*/
.event-camp .event-camp-wrapper h4
{
	margin: 10px 5px 5px 5px;
	color: #06C;
	font-size: 11px;
	text-align: left;
}

/*本部イベントキャンペーンイメージ*/
.event-camp .event-image
{
	/*float: left;*/
	width: 92%;
	margin-right: 3%;
	padding: 3px;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-left: 5px;
}

/*本部イベントキャンペーン内テキスト*/
.event-camp .event-txt
{
	/*float: left;*/
	text-align: left;
	width: 96%;
	font-size: 11px;
	margin-top: 5px;
	margin-left: 5px;
}

/*本部イベントキャンペーン内　回り込み解除*/
.event-camp .clear-camp
{
	clear: none;
}

/*ショップトピックス*/
.shop-topics ul
{
	padding: 0;
	margin: 0;
}

.shop-topics li
{
	border-bottom: 1px dotted #006699;
	list-style: none;
	padding: 2px 0;/*padding-right:3%;
	padding-top:2%;*/
}

.shop-topics .topic-list
{
	text-align: right;
	padding-right: 2%;
	padding-bottom: 2%;
	font-size: smaller;
}

.shop-topics span
{
	font-weight: bold;
	color: #ff8c00;
}

.shop-topics .shop-txt
{
	float: left;
	width: 90%;
	margin-top: 1%;
}

.shop-topics .shop-icon
{
	float: left;
	margin-right: 1%;
	width: 5%;
	margin-left: 2%;
	margin-top: 3%;
}

/*バナーイメージ*/
#banner-img ul
{
	margin-left: 0 auto;
	padding: 0;
}

.banner-img li
{
	list-style: none;
	margin: 1% 1% 1% 0%;
	clear: both;
	max-width: 100%;
}

/*広告*/

#mb-ad-img
{
	margin-top: 3%;
}

#mb-ad-img ul
{
	margin: 0 auto;
	padding: 0;
}

#mb-ad-img li
{
	list-style: none;
	margin: 1% 1% 1% 0%;
	clear: both;
	max-width: 100%;
}

#ad-img
{
	display: block;
}

#ad-img ul
{
	margin-left: 0 auto;
	padding: 10px 0 0;
}

#ad-img li
{
	list-style: none;
	margin: 1% 1% 1% 0%;
	clear: both;
	max-width: 100%;
}

/*freecall*/
#mb-freecall
{
	display: none;
}

#pc-tab-freecall
{
	display: block;
}

/*アイコン説明*/

#icon-desc-wrapper
{
	margin-left: 2%;
	margin-top: 2%;
	margin-bottom: 2%;
}

#icon-desc-wrapper .info-wrapper
{
	float: left;
	width: 25%;
}

#icon-desc-wrapper .user-wrapper
{
	float: left;
	width: 25%;
}

#icon-desc-wrapper .option-wrapper
{
	float: left;
	width: 20%;
}

#icon-desc-wrapper .sharyo-wrapper
{
	float: left;
	width: 25%;
}

/*アイコン共通*/

#icon-desc-wrapper .icon-img
{
	width: 15%;
	float: left;
}

#icon-desc-wrapper .icon-img-op
{
	width: 20%;
	float: left;
}

#icon-desc-wrapper .icon-txt-op
{
	font-size: 85%;
	width: 79%;
	float: left;
	margin-left: 1%;
	margin-top: 4%;
}

#icon-desc-wrapper .icon-txt
{
	font-size: 85%;
	width: 84%;
	float: left;
	margin-left: 1%;
	margin-top: 4%;
}

/*現在の車両台数・店舗登録数(PC表示のみ）*/

.rb-pc-regist
{
	text-align: right;
	padding-right: 2%;
	padding-bottom: 0.5%;
	font-size: smaller;
}

.rb-pc-regist .imgicon
{
	float: left;
	width: 49%;
	margin-left: 1%;
	margin-top: 2%;
}

.rb-pc-regist .txtreg
{
	text-align: center;
	font-size: small;
	width: 47%;
	margin-left: 1%;
	margin-top: 1%;
	float: left;
}

.rb-pc-regist .txtreg .kyocho
{
	color: #F00;
	font-size: 130%;
	text-decoration: underline;
}

.rb-pc-regist .txtreg .pc-hyoji
{
	color: #666;
	font-weight: normal;
}

#img2, #img3, #img4, #img5, #img6, #img7
{
	display: none;
}
	
	/*ピックアップバイクテキストサイズ*/
	.slick-mt-list .margin-r
{
	margin-right: 5px;
	margin-bottom: 5px;
	
}

.slick-mt-list .txt-a
{
	font-size: 80%;
	margin-right: 5px;
	display: block;
	cursor: pointer;
	margin-bottom: 6px;
}
	
.slick-mt-list .txt-b
{
	font-size: 80%;
	margin-right: 5px;
	display: block;
	cursor:pointer;
}
	
.slick-mt-list .margin-r a img
{
	cursor:pointer;
}
}
